<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuditRunExports.ExportType.annotatedViewport</key>
	<string>Annotated Image</string>
	<key>AuditRunExports.ExportType.markdown</key>
	<string>Markdown</string>
	<key>AuditRunExports.ExportType.markdown.table</key>
	<string>Table</string>
	<key>AuditRunExports.Options.fullObject</key>
	<string>%1$@ Top Rules for Object as %2$@%3$@</string>
	<key>AuditRunExports.Options.fullObjects</key>
	<string>%1$@ Top Objects as %2$@%3$@</string>
	<key>AuditRunExports.Options.fullRules</key>
	<string>%1$@ Top Rules as %2$@%3$@</string>
	<key>AuditRunExports.Options.objectForRule</key>
	<string>%1$@ Rule Information for Object as %2$@%3$@</string>
	<key>AuditRunExports.Options.objectForRuleset</key>
	<string>%1$@ Ruleset Results for Object as %2$@%3$@</string>
	<key>AuditRunExports.Options.objectsForRule</key>
	<string>%1$@ Top Objects as %2$@%3$@</string>
	<key>AuditRunExports.Options.objectsForRuleset</key>
	<string>%1$@ Top Objects as %2$@%3$@</string>
	<key>AuditRunExports.Options.rule</key>
	<string>%1$@ Rule as %2$@%3$@</string>
	<key>AuditRunExports.Options.ruleWithInfo</key>
	<string>%1$@ Rule Information as %2$@%3$@</string>
	<key>AuditRunExports.Options.ruleset</key>
	<string>%1$@ Top Rules as %2$@%3$@</string>
	<key>AuditRunExports.Options.viewportExport</key>
	<string>%1$@ as %2$@%3$@</string>
	<key>AuditRunExports.SavePanel.NameFieldLabel</key>
	<string>Export As:</string>
	<key>AuditRunExports.SavePanel.Prompt</key>
	<string>Export</string>
	<key>AuditRunExports.SavePanel.Title</key>
	<string>Export</string>
	<key>AuditRunExports.action.copy</key>
	<string>Copy</string>
	<key>AuditRunExports.action.save</key>
	<string>Save</string>
</dict>
</plist>
